## jenkins-executable-war 1.22

=== debian/changelog ===
jenkins-executable-war (1.22-1ubuntu0.1) oneiric-security; urgency=low

  * SECURITY UPDATE: Hash DoS vulnerability in parameter
    handling (LP: #914628):
    - debian/patches/hash-dos-fix.patch: Cherry picked fix from upstream
      to prevent this vulnerability.
    - http://www.cloudbees.com/jenkins-advisory/jenkins-security-advisory-2012-01-10.cb

 -- James Page <james.page@ubuntu.com>  Fri, 27 Jan 2012 16:02:35 +0000

jenkins-executable-war (1.22-1) unstable; urgency=low

  * Initial Debian release (Closes: #631210)

 -- James Page <james.page@ubuntu.com>  Wed, 27 Jul 2011 13:52:44 +0100

jenkins-executable-war (1.22-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@canonical.com>  Fri, 17 Jun 2011 08:20:33 +0100
