=== debian/control ===
Source: jenkins-executable-war
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://jenkinsci.org/
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-executable-war.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-executable-war.git

Package: jenkins-executable-war
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: jenkins-executable-war-doc
Description: Library for building executable .war files
 Executable war wrapper for building Java war's (web archives)
 that can be executed in a similar fashion to Java jar files,
 for example:
 .
   java -jar jenkins.war

Package: jenkins-executable-war-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: jenkins-executable-war
Description: Documentation for jenkins-executable-war-java
 Executable war wrapper for building Java war (web archives)
 that can be executed in a similar fashion to Java jar files,
 for example:
 .
   java -jar jenkins.war
 .
 This package contains the API documentation of jenkins-executable-war.
