## jenkins-executable-war 1.25

=== debian/changelog ===
jenkins-executable-war (1.25-1fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Jan 2012 23:59:42 +0100

jenkins-executable-war (1.25-1) unstable; urgency=low

  [ James Page ]
  * New upstream release:
    - http://www.cloudbees.com/jenkins-advisory/jenkins-security-advisory-2012-01-10.cb
      Fix Hash DoS vulnerability by limiting the maximum number of 
      parameters to 1000 (Closes: #655554, LP: #914628).

  [ Damien Raude-Morvan ]
  * Add DM-Upload-Allowed flag for James Page.

 -- James Page <james.page@ubuntu.com>  Thu, 12 Jan 2012 10:28:37 +0100
