=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Homepage: http://jenkinsci.org/
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-executable-war.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-executable-war.git
+DM-Upload-Allowed: yes
 
 Package: jenkins-executable-war
 Architecture: all
