## jenkins-executable-war 1.27

=== debian/changelog ===
jenkins-executable-war (1.27-1) unstable; urgency=low

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 11 Apr 2012 19:33:03 +0100
