=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: jenkins-executable-war
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://jenkinsci.org/
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-executable-war.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-executable-war.git
