## jenkins-executable-war 1.28

=== debian/changelog ===
jenkins-executable-war (1.28-1) unstable; urgency=low

  * New upstream release.
  * d/control: Removed obsolete DM-Upload-Allowed field, bumped standards
    version 3.9.4, no changes.
  * d/control: Update my email address.

 -- James Page <jamespage@debian.org>  Mon, 12 Aug 2013 15:39:37 +0100
