=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@ubuntu.com>
+Uploaders: James Page <jamespage@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://jenkinsci.org/
 Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-executable-war.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-executable-war.git
-DM-Upload-Allowed: yes
 
 Package: jenkins-executable-war
 Architecture: all
