=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/jenkinsci/extras-executable-war/ executable-war-(.*).tar.gz
