## jenkins-executable-war 1.29

=== debian/changelog ===
jenkins-executable-war (1.29-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Sep 2014 23:51:31 +0200
