=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <jamespage@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.4
-Homepage: http://jenkinsci.org/
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-executable-war.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-executable-war.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-executable-war.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-executable-war.git
+Homepage: http://jenkinsci.org
 
 Package: jenkins-executable-war
 Architecture: all
